View Issue Details

IDProjectCategoryView StatusLast Update
0000762XnViewMPBugpublic2016-05-18 09:14
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.80 
Summary0000762: Drag&Drop toolbar item remove it - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32451
DescriptionQT 5.4.2 Bug, fixed in QT 5.6.0
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-29 10:57 admin New Issue
2016-05-18 09:14 admin Status new => resolved
2016-05-18 09:14 admin Resolution open => fixed
2016-05-18 09:14 admin Fixed in Version => 0.80
2016-05-18 09:14 admin Description Updated View Revisions
2017-03-06 08:49 admin Category Bugs => Bug